diff --git a/服务器部署.md b/服务器部署.md
index 2370653..586ec0d 100644
--- a/服务器部署.md
+++ b/服务器部署.md
@@ -24,6 +24,31 @@ cd cosin
 默认管理员账号： admin 密码： admin1234
 
 
+### 其他命令
+
+* 查看服务状态
+```
+docker-compose ps
+```
+
+* 查看服务日志
+
+```
+docker-compose logs -f contact-center
+```
+
+* 关闭服务
+
+```
+docker-compose down 
+```
+
+* 重启服务
+
+```
+docker-compose restart
+```
+
 ## 公有云部署
 
 通过[青云AppCenter](https://appcenter.qingcloud.com/)部署，青云AppCenter是开发运维一体化(DevOps)管理企业应用的平台，Chatopera的春松客服在2018年10月登录AppCenter，并借助PaaS平台强大的计算能力实现计算节点集群、存储节点**HADR**。从而保证了服务高可靠性、高性能、动态伸缩、一键备份和一键回滚等功能。
